Xfce Wiki

Sub domains
 

Site Tools

Translations of this page?:

Debian os-cillation installation

If you want run the xfce4-4.4RC2-installer.run from os-cillation you need a large amount of requirements on your system, especially if you start with a new and small debian system. The following requirements you can get with apt-get install “filename”

Requirements

  • x-window-system-core (running X)
  • libgtk2.0-dev
  • libxpm-dev
  • gcc
  • g++
  • xorg-dev
  • libvte-dev
  • python
  • libasound2-dev
  • libxml2-dev
  • bzip2
  • alsa-base
  • alsa-utils
  • some perl-modules (are directly downloadable from the installer).This modules are:
    • URI: Escape
    • URI: File
    • URI: Url
    • XML: Parser

If you have done all this system requirements, you can go on with the installation through the os-cillation installer. Atfirst you must download the “xfce4-4.4RC2-installer.run”.

The next steps to do are accurately described at the installation manual.

Have fun with xfce !

howto/debian_os_cillation.txt · Last modified: 2010/10/02 17:26 (external edit)